﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
#tagTabs .tagItem:nth-child(2){display:none}
/*inner-banner*/
.pagesbanner .pagesbanner-animate.inner-ban{text-align:center;top:35%;padding:0;transform: initial;left:0;line-height: 1;}
.pagesbanner .pagesbanner-animate.inner-ban .titbox{display:flex;align-items: center;justify-content: center;}
.pagesbanner .pagesbanner-animate.inner-ban .titbox .num{color:#1A327C;font-size:6.5vw;font-style: italic;font-weight:var(--fontbold7);font-family: Impact, sans-serif;text-shadow:-1px 0 #fff,0 1px #fff,1px 0 #fff,0 -1px #fff}
.pagesbanner .pagesbanner-animate.inner-ban .titbox .right{padding-left:0.5%}
.pagesbanner .pagesbanner-animate.inner-ban .titbox .right .top{color:#1A327C;font-weight: var(--fontbold7);font-size:2.5vw;text-shadow:-1px 0 #fff,0 1px #fff,1px 0 #fff,0 -1px #fff}
.pagesbanner .pagesbanner-animate.inner-ban .titbox .right .top span{font-size:3.2vw;font-style: italic;font-family: Impact, sans-serif;}
.pagesbanner .pagesbanner-animate.inner-ban .titbox .right .bot{color:#EA2427;font-family: Impact, sans-serif;font-weight: var(--fontbold7);text-shadow:-1px 0 #fff,0 1px #fff,1px 0 #fff,0 -1px #fff;text-align:left;font-size: 3.2vw;margin-left: 5%;letter-spacing: 3px;}
.pagesbanner .pagesbanner-animate.inner-ban .des{font-size: 2.7vw;margin-left: 5%;letter-spacing: 3px;color:#EA2427;font-family: Impact, sans-serif;font-weight: var(--fontbold7);text-shadow:-1px 0 #fff,0 1px #fff,1px 0 #fff,0 -1px #fff;margin-right: 5%;margin-top:1%;}
.pagesbanner .pagesbanner-animate.inner-ban .line{display:inline-flex;align-items: center;justify-content: center;border-radius: 50px;background: #fff;color:#EA2427;padding:0.6% 2%;margin-top:1%}
.pagesbanner .pagesbanner-animate.inner-ban .line span{height:3px;width:1.2vw;display: inline-block;background: #EA2427;}
.pagesbanner .pagesbanner-animate.inner-ban .line p{margin:0 2%;white-space: nowrap;font-weight: var(--fontbold7);font-size:1.4vw}
@media (max-width:768px){.pagesbanner .pagesbanner-animate.inner-ban .des,.pagesbanner .pagesbanner-animate.inner-ban .titbox .right .bot{letter-spacing:initial;}
.banner-inner img{min-height: initial;}}
#wmkc .wmkc-email .wmkc-itemcont p{max-width:initial}